<md-toolbar
	layout="column"
	layout-align="center center"
	layout-padding>
	<img src="{{app.config.logo || '/images/logo.png'}}" 
		height="128px">
   	<h2>{{app.config.title}}</h2>
</md-toolbar>
<md-content layout="column">
	<md-list ng-cloak>
		<md-list-item ng-repeat="category in rootCategories | orderBy:['priority']" 
			ng-href="category/{{category.id}}">
			<wb-icon 
				style="padding: 0px; margin: 0px;-webkit-margin-end: 16px;">folder</wb-icon>
			<p>{{category.name}}</p>
<!-- 			<md-button class="md-icon-button md-secondary md-primary"> -->
<!-- 				<wb-icon>chevron_left</wb-icon> -->
<!-- 			</md-button> -->
		</md-list-item>
		<md-divider></md-divider>
		<md-list-item ng-repeat="menu in sidenav.items | orderBy:['priority']:true" 
			ng-click="menu.action()"
			ng-href="{{menu.link}}"
			ng-show="isVisible(menu)">
			<wb-icon 
				style="padding: 0px; margin: 0px;-webkit-margin-end: 16px;">{{menu.icon}}</wb-icon>
			<p>{{menu.title | translate}}</p>
		</md-list-item>
		<md-divider></md-divider>
		<md-list-item ng-repeat="menu in userSpace.items | orderBy:['priority']:true" 
			ng-click="menu.action()"
			ng-href="{{menu.link}}"
			ng-show="isVisible(menu)">
			<wb-icon 
				style="padding: 0px; margin: 0px;-webkit-margin-end: 16px;">{{menu.icon}}</wb-icon>
			<p>{{menu.title | translate}}</p>
		</md-list-item>
	</md-list>
</md-content>
